from django.db import models
from patient.models import Patient, Doctor

# Create your models here.
class doctorRequestsTable(models.Model):
    id = models.AutoField(primary_key=True)
    pid = models.ForeignKey(Patient, on_delete=models.CASCADE, db_column='PID', blank=True, null=True)
    docid = models.ForeignKey(Doctor, on_delete=models.CASCADE, db_column='DID', blank=True, null=True)

    class Meta:
        db_table = 'doctorRequestsTable'